<template>
  <view>
    <web-view :src="target"></web-view>
  </view>
</template>

<script>
export default {
  data(){
    return {
      target:'http://8.137.122.65:88/404.html'
    }
  },
  onLoad(options){
    if(options.target){
      this.target = options.target
    }
  }
}
</script>
